<h1> Welcome to my first website, and first public repo :) </h1>

<h2> I'm trying to great something similar to <a href="https://ven.earth">this site </a>just so I can have a clear goal to start. </h2>
  
  <p> Going to be using good ol'
  
  - HTML
  - CSS
  - JS (not yet, but I'm pretty sure that's required to make a site)
  
  Eventually I'll branch into things like Vue and React, but I thought I might as well lay the groundwork with this project first. </p>
